Skip to content
Sign in

Google connection

POST/v1/access/google/connection

Read the current human’s Google connection or start a mailbox-verified disconnection.

Authorization

humanSession
__Secure-better-auth.session_token<token>

Native Better Auth session cookie, managed by the browser. Loopback HTTP uses the unprefixed cookie name.

In: cookie

Request body

application/json

Response body

application/json

application/json

application/json

curl -X POST 'https://example.com/v1/access/google/connection' \
  -H 'Content-Type: application/json' \
  -d '{
  "action": "connection"
}'
{
  "phase": "redirect",
  "url": "http://example.com"
}